## sherlock 0.5.1

=== DESCRIPTION ===
Package: sherlock
Title: Graphical Displays to Aid Structured Problem Solving and
        Diagnosis
Version: 0.5.1
Authors@R: c( 
    person(given = "Gabor", family = "Szabo", email = "gabor.attila.szabo@gmail.com", role = c("aut", "cre")))
Description: Powerful graphical displays and statistical tools for structured problem solving and diagnosis. 
    The functions of the 'sherlock' package are especially useful for applying the process of elimination as a problem diagnosis technique.
    The 'sherlock' package was designed to seamlessly work with the 'tidyverse' set of packages and provides a collection of graphical displays 
    built on top of the 'ggplot' and 'plotly' packages, such as different kinds of small multiple plots as well as helper functions such as 
    adding reference lines, normalizing observations, reading in data or saving analysis results in an Excel file.
    References:
    David Hartshorne (2019, ISBN: 978-1-5272-5139-7).
    Stefan H. Steiner, R. Jock MacKay (2005, ISBN: 0873896467).
License: MIT + file LICENSE
Encoding: UTF-8
RoxygenNote: 7.2.0
URL: https://github.com/gaboraszabo/sherlock,
        https://gaboraszabo.github.io/sherlock/
BugReports: https://github.com/gaboraszabo/sherlock/issues
Imports: magrittr, rlang (>= 0.4.11), forcats, ggplot2, dplyr, cowplot,
        scales, ggh4x, stringr, plotly, readr, openxlsx
Suggests: roxygen2
Depends: R (>= 2.10)
LazyData: true
NeedsCompilation: no
Packaged: 2022-11-16 15:16:47 UTC; gabor
Author: Gabor Szabo [aut, cre]
Maintainer: Gabor Szabo <gabor.attila.szabo@gmail.com>
Repository: CRAN
Date/Publication: 2022-11-17 14:10:02 UTC
