## sherlock 0.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: sherlock
 Title: Graphical Displays to Aid Structured Problem Solving and
         Diagnosis
-Version: 0.5.1
+Version: 0.6.0
 Authors@R: c( 
     person(given = "Gabor", family = "Szabo", email = "gabor.attila.szabo@gmail.com", role = c("aut", "cre")))
 Description: Powerful graphical displays and statistical tools for structured problem solving and diagnosis. 
@@ -18,14 +18,15 @@
 URL: https://github.com/gaboraszabo/sherlock,
         https://gaboraszabo.github.io/sherlock/
 BugReports: https://github.com/gaboraszabo/sherlock/issues
-Imports: magrittr, rlang (>= 0.4.11), forcats, ggplot2, dplyr, cowplot,
-        scales, ggh4x, stringr, plotly, readr, openxlsx
+Imports: magrittr, rlang (>= 0.4.11), forcats, ggplot2, dplyr, tidyr,
+        cowplot, scales, ggh4x, stringr, plotly, readr, openxlsx,
+        purrr, fs, rstudioapi
 Suggests: roxygen2
 Depends: R (>= 2.10)
 LazyData: true
 NeedsCompilation: no
-Packaged: 2022-11-16 15:16:47 UTC; gabor
+Packaged: 2023-02-10 12:58:49 UTC; gabor
 Author: Gabor Szabo [aut, cre]
 Maintainer: Gabor Szabo <gabor.attila.szabo@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-11-17 14:10:02 UTC
+Date/Publication: 2023-02-10 13:20:02 UTC
