## sherlock 0.14.3+git20231006.b336017

=== debian/changelog ===
sherlock (0.14.3+git20231006.b336017-1) unstable; urgency=medium

  * Initial release. (Closes: #968631)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 27 Sep 2023 23:35:59 -0300
