## sherlock 0.14.3+git20231225.2813b91

=== debian/changelog ===
sherlock (0.14.3+git20231225.2813b91-1) unstable; urgency=medium

  * New upstream version 0.14.3+git20231225.2813b91
  * debian/patches: separating distinct patches
  * debian/patches: updated fixed patches

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 29 Dec 2023 18:59:37 -0300
