=== debian/changelog ===
sherlock (0.14.3+git20240119.e3a09f8-1) unstable; urgency=medium

  * New upstream version 0.14.3+git20240119.e3a09f8
  * debian/watch: track branch by commit
  * Fix branch pristine-tar

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 03 Feb 2024 19:34:32 -0300
