=== debian/control ===
Source: sherlock
Section: misc
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>,
           Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pandoc,
               python3-all,
               python3-certifi,
               python3-colorama,
               python3-openpyxl,
               python3-pandas,
               python3-pytest,
               python3-requests-futures,
               python3-setuptools,
               python3-socks,
               python3-stem,
               python3-torrequest
Standards-Version: 4.6.2
Homepage: https://github.com/sherlock-project/sherlock
Vcs-Browser: https://salsa.debian.org/pkg-security-team/sherlock
Vcs-Git: https://salsa.debian.org/pkg-security-team/sherlock.git

Package: sherlock
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Find usernames across social networks
 Sherlock relies on the site's designers providing a  unique URL
 for a registered username. To determine if a username is available,
 Sherlock queries that URL, and uses to response to understand if
 there is a claimed username already there.
 .
 Currently, the tool is capable of locating users on more than 300 social
 networks: Apple Developer, Arduino, Docker Hub, GitHub, GitLab,  Facebook,
 BitCoinForum, CNET, IFTTT, Instagram, PlayStore  PyPI, Scribd, Telegram,
 TikTok, Tinder etc.
