=== debian/tests/control ===
Test-Command: sherlock --help
Depends: python3-all,
         @
Restrictions: superficial
