## sherlock 0.14.3+git20240427.9137ee4

=== debian/changelog ===
sherlock (0.14.3+git20240427.9137ee4-1) unstable; urgency=medium

  * New upstream version 0.14.3+git20240427.9137ee4

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 01 May 2024 07:26:24 -0300

sherlock (0.14.3+git20240315.55c680f-1) unstable; urgency=medium

  * New upstream version 0.14.3+git20240315.55c680f

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 06 Apr 2024 14:33:20 -0300
