## sherlock 0.14.3+git20240511.b83f5be

=== debian/changelog ===
sherlock (0.14.3+git20240511.b83f5be-1) unstable; urgency=medium

  * New upstream version 0.14.3+git20240511.b83f5be
  * debian/control:
     - Added build-depends dh-sequence-python3 and pybuild-plugin-pyproject
     - Added 'Suite: autopkgtest-pkg-pybuild'
  * debian/patches: Removed because upstream added pyproject.toml file
  * debian/tests/control: Replaced by autopkgtest-pkg-pybuild in debian/control

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 11 May 2024 16:03:58 -0300
