=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
            Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pandoc,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-certifi,
                python3-colorama,
@@ -23,6 +24,7 @@
 Homepage: https://github.com/sherlock-project/sherlock
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/sherlock
 Vcs-Git: https://salsa.debian.org/pkg-security-team/sherlock.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: sherlock
 Architecture: all
