=== debian/watch ===
version=4
opts="mode=git, pretty=0.14.3+git%cd.%h, pgpmode=none" \
  https://github.com/sherlock-project/sherlock HEAD
