## sherlock 0.14.3+git20240515.0ecb496

=== requirements.txt ===
--- 
+++ 
@@ -6,5 +6,5 @@
 stem>=1.8.0 
 torrequest>=0.1.0
 pandas>=1.0.0
-openpyxl<=3.0.10
+openpyxl>=3.0.10
 exrex>=0.11.0
