=== debian/changelog ===
sherlock (0.14.3+git20240515.0ecb496-1) unstable; urgency=medium

  * New upstream version 0.14.3+git20240515.0ecb496
  * debian/control:
     - Bumped Standards-Version to 4.7.0
     - Tags added for conflict resolution with pycrc package (Closes: #1071007)
  * debian/docs:
      - README.md moved to 'docs' directory in new version

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 18 May 2024 19:10:45 -0300
