=== debian/control ===
--- 
+++ 
@@ -20,13 +20,15 @@
                python3-socks,
                python3-stem,
                python3-torrequest
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/sherlock-project/sherlock
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/sherlock
 Vcs-Git: https://salsa.debian.org/pkg-security-team/sherlock.git
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: sherlock
+Conflicts: pycrc
+Replaces: pycrc
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
