## sherlock 0.14.4+git20240531.e5ad3c4

=== debian/changelog ===
sherlock (0.14.4+git20240531.e5ad3c4-2) unstable; urgency=medium

  * Add Conflicts and Replaces fields in the sherlock binary. (Closes: #1072733)
  * Update packaging copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Fri, 07 Jun 2024 11:30:27 +0000

sherlock (0.14.4+git20240531.e5ad3c4-1) unstable; urgency=medium

  * New upstream version 0.14.4+git20240531.e5ad3c4
  * debian/patches: Adjusted directory installation package (Closes: #1071007)
  * debian/rules: Change to package build
  * debian/sherlock.install: Replaced by patch in pyproject.toml
  * debian/sherlock.py: Adjusted module path
  * debian/watch: Updated project version

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 01 Jun 2024 01:28:01 -0300

sherlock (0.14.3+git20240522.ab5fcbb-1) unstable; urgency=medium

  * New upstream version 0.14.3+git20240522.ab5fcbb
  * debian/control: Removed sessoion Conflicts and Replaces
  * debian/rules: Removed usr/lib directory
  * debian/sherlock.install: Package moved to usr/share (Closes: #1071007)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 23 May 2024 23:15:16 -0300
