=== debian/control ===
--- 
+++ 
@@ -27,11 +27,11 @@
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: sherlock
-Conflicts: pycrc
-Replaces: pycrc
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
+Conflicts: python3-sherlock
+Replaces: python3-sherlock
 Description: Find usernames across social networks
  Sherlock relies on the site's designers providing a  unique URL
  for a registered username. To determine if a username is available,
