=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_NAME=sherlock
export PYBUILD_TEST_CUSTOM=1



%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	install -m 755 -p -T debian/sherlock.py debian/sherlock/usr/bin/sherlock
	find debian/sherlock/ -type d -name tests -exec rm -r {} +

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	python3 -m pytest  -v
endif
