## sherlock 0.15.0

=== debian/changelog ===
sherlock (0.15.0-1parrot3) lory-updates; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 20 Jan 2025 00:34:29 +0100

sherlock (0.15.0-1parrot2) lory-updates; urgency=medium

  * Add custom env vars to rules 

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Wed, 18 Dec 2024 11:10:26 +0100

sherlock (0.15.0-1parrot1) lory-updates; urgency=medium

  * Update control file with new dependencies

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Thu, 12 Dec 2024 12:13:18 +0100

sherlock (0.15.0-0parrot1) lory-updates; urgency=medium

  * New upstream version 0.15.0
  * 

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Thu, 12 Dec 2024 11:27:42 +0100

sherlock (0.14.3+git20230421-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:11:10 +0200

sherlock (0.14.3+git20230421-0kali1) kali-dev; urgency=medium

  * New upstream version 0.14.3+git20230421
  * Refresh patches
  * Add test
  * Update packaging

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 03 Jul 2023 16:56:04 +0200

sherlock (0.14.3+git20230216-1) kali-dev; urgency=medium

  * New upstream version 0.14.3+git20230216
  * Refresh patch
  * Update standards version to 4.6.2, no changes needed.
  * d/watch: Update watch version too
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 16 Feb 2023 21:37:10 -0600

sherlock (0.14.2+git20221021-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Add ITP bugs in 0.9.6~git20191128-0kali1.
  [ Steev Klimaszewski ]
  * Update d/watch to use git
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 29 Dec 2022 12:50:48 -0600

sherlock (0.14.2+git20221021-0kali1) kali-dev; urgency=medium

  * New upstream release.

 -- Steev Klimaszewski <steev@kali.org>  Tue, 25 Oct 2022 12:22:59 -0500

sherlock (0.14.0+git20210115-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sophie Brun ]
  * New upstream version 0.14.0+git20210115
  * Update debian/copyright
  * Update installation
  * Bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 06 May 2021 14:29:48 +0200

sherlock (0.9.6~git20191128-0kali2) kali-dev; urgency=medium

  * Add superficial autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 11 Dec 2019 17:13:05 +0100

sherlock (0.9.6~git20191128-0kali1) kali-dev; urgency=medium

  * Initial release. Closes: #968631

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Nov 2019 11:22:39 +0100
