=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1
export PYBUILD_NAME=sherlock_project
export PYBUILD_TEST_CUSTOM=1
export PYBUILD_TEST_ARGS={interpreter} -m pytest -m "not online"

%:
	dh $@ --with python3 --buildsystem=pybuild
