=== debian/tests/control ===
Test-Command: sh -c 'sherlock kalilinux | grep -F github.com/kalilinux'
