=== debian/watch ===
version=4
# opts="mode=git, pretty=0.14.3+git%cd, pgpmode=none" \
#  https://github.com/sherlock-project/sherlock HEAD
# Upstream doesn't tag releases, but leave this in here in case they start.
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sherlock-$1.tar.gz%" \
  https://github.com/sherlock-project/sherlock/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
