## sherlock 1.2.0+git20210325

=== debian/changelog ===
sherlock (1.2.0+git20210325-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 21 Dec 2021 18:45:21 -0500

com.github.sergius02.sherlock (1.2.0) bionic; urgency=medium

  * Latitude and longitude can now been opened in OpenStreetMap 
  * Sherlock now can works from terminal!, just type com.github.sergius02.sherlock -h for help

 -- Sergio Fernández Celorio <scelorio1990@gmail.com>  Mon, 31 Aug 2020 20:03:19 +0200

com.github.sergius02.sherlock (1.0) bionic; urgency=medium

  * Initial Release.  * 

 -- Sergio Fernández Celorio <scelorio1990@gmail.com>  Mon, 31 Aug 2020 20:03:19 +0200
