=== debian/control ===
Source: sherlock
Section: x11
Priority: extra
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Sergio Fernández Celorio <scelorio1990@gmail.com>
Build-Depends: cmake (>= 2.8),
               debhelper (>= 9),
               libgtk-3-dev,
               meson,
               libsoup2.4-dev,
               valac (>= 0.40.0),
               libjson-glib-dev
Standards-Version: 3.9.3
Homepage: https://github.com/sergius02/Sherlock

Package: sherlock
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Find information of public IP addresses, elementary!
 Sherlock uses IP-API to quickly and easily find public information about IP 
 addresses such as:
 .
 - Country and Region
 - City and Zip
 - Latitude and Longitude
 - Internet Service Provider
 - Owning Organization
